/*  MICROTHEMER STYLES  */

/*= Animations ================ */

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}


/*= General =================== */

/** General >> Twitter header bottom border **/
#ctf > .ctf-header {
	border-bottom-color: rgb(219, 185, 221) !important;
}

/** General >> Breadcrumbs **/
.pp-breadcrumbs-seopress .breadcrumb {
	background-color: rgba(0, 0, 0, 0) !important;
}

/** General >> Download block button:hover **/
#fl-main-content .wp-block-file__button:hover {
	text-transform: uppercase !important;
	background-color: rgb(3, 185, 206) !important;
	border-radius: 10px !important;
}

/** General >> Download block button **/
#fl-main-content .wp-block-file__button {
	text-transform: uppercase !important;
	background-color: rgb(0, 151, 168) !important;
	border-radius: 10px !important;
}

/** General >> Hover Card padding **/
.pp-hover-card-inner {
	padding: 25px !important;
}

/** General >> PP Photo:hover **/
.pp-photo-content-inner .pp-photo-img:hover {
	-webkit-animation-name: pulse !important;
	animation-name: pulse !important;
	-webkit-animation-duration: 1s !important;
	animation-duration: 1s !important;
}

/** General >> PP Category grid border **/
.pp-category__title_wrapper > .pp-category-count {
	padding-top: 5px !important;
	margin-top: 10px !important;
	border-top: 2px solid rgb(219, 185, 221) !important;
}

/** General >> Fl post 70 fl photo content:hover **/
#fl-post-70 .fl-photo-content:hover {
	-webkit-animation-name: pulse !important;
	animation-name: pulse !important;
	-webkit-animation-duration: 1s !important;
	animation-duration: 1s !important;
}

/** General >> Fl post feed text div **/
.fl-post-feed-text > div {
	margin-bottom: 0 !important;
}

/** General >> Fl post feed content fl post feed more **/
.fl-post-feed-content > .fl-post-feed-more {
	margin-top: 0 !important;
}

/** General >> RP title **/
.rp4wp_component_title > a {
	color: rgb(255, 255, 255) !important;
	font-size: 22px !important;
	font-weight: bold !important;
}

/** General >> RP Read More **/
.rp4wp_component_readmore > a {
	color: rgb(255, 255, 255) !important;
	border-bottom: 2px solid rgb(255, 255, 255) !important;
}

/** General >> RP Thumbnail **/
#fl-main-content .attachment-rp4wp-thumbnail-press_release {
	margin-top: 12px !important;
	margin-bottom: 12px !important;
	border: 2px solid rgb(0, 151, 168) !important;
}

/** General >> RP 1 **/
#fl-main-content .rp4wp-col-first {
	background-color: rgb(120, 151, 193) !important;
	width: 285px !important;
	padding: 12px 12px 24px 12px !important;
	margin-bottom: 32px !important;
	border-radius: 5px !important;
}

/** General >> RP 2 **/
.rp4wp-posts-list > .rp4wp-col:nth-of-type(2) {
	background-color: rgb(120, 151, 193) !important;
	width: 285px !important;
	padding: 12px 12px 24px 12px !important;
	margin-bottom: 32px !important;
	border-radius: 5px !important;
}

/** General >> RP 3 **/
#fl-main-content .rp4wp-col-last {
	background-color: rgb(120, 151, 193) !important;
	width: 285px !important;
	padding: 12px 12px 24px 12px !important;
	margin-bottom: 32px !important;
	border-radius: 5px !important;
}

/** General >> Rp4wp component excerpt paragraph **/
.rp4wp_component_excerpt > p {
	color: rgb(255, 255, 255) !important;
}

/** General >> Fl main content attachment rp4wp thumbnail post **/
#fl-main-content .attachment-rp4wp-thumbnail-post {
	margin-top: 12px !important;
	margin-bottom: 12px !important;
	border: 2px solid rgb(0, 151, 168) !important;
}

/** General >> Fl main content attachment rp4wp thumbnail publication **/
#fl-main-content .attachment-rp4wp-thumbnail-publication {
	margin-top: 12px !important;
	margin-bottom: 12px !important;
	border: 2px solid rgb(0, 151, 168) !important;
}

/** General >> Fl main content zwt wp lnk prev img container **/
#fl-main-content .zwt-wp-lnk-prev-img-container {
	padding: 15px !important;
}

/** General >> Fl main content zwt wp lnk prev **/
#fl-main-content .zwt-wp-lnk-prev {
	background-color: rgba(0, 151, 168, 0.11) !important;
	margin-bottom: 20px !important;
	border-radius: 5px !important;
}

